<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="w80 c. 1" xml:id="w80_1" facs="NO_IMAGE.jpg" />Vidi una vostra a <persName n="w80_3" type="0" ref="#4196">Lionardo</persName>. Ricordovi. con fede e amore, che<lb />
               altra volta vi temperiate più. Non dico per me, ma per gl'indiscreti che<lb />
               l'avessono a leggere. Saronne con voi: salvo se contra a me avesse<lb />
               cagione nuova, areste ragione; che arò caro esserne chiaro da voi a<lb />
               bocca. E io so che incappo spesso negli errori. Cristo vi guardi. -<lb />
               <persName n="w80_2" type="0" ref="#4103">LAPO</persName> vostro. VIII di <w n="w80_1" type="calendario" ref="#4643" pos="s.m.">marzo</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>